SDIFF(1)

NAVN
sdiff - side-by-side merge of file differences

OVERSIKT
sdiff [VALG]... FIL1 FIL2

BESKRIVELSE
Sammenslåing av forskjeller mellom FIL1 og FIL2, side ved side.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-o, --output=FIL
    Jobb interaktivt, og send utdata til FIL.

-i, --ignore-case
    Ikke skill mellom store og små bokstaver.

-E, --ignore-tab-expansion
    Ikke regn tabulator-forskjeller som endringer.

-Z, --ignore-trailing-space
    Ignorer blanktegn i slutten av linjer.

-b, --ignore-space-change
    Ikke regn ulikt antall blanktegn som endringer.

-W, --ignore-all-space
    Ignorer alle blanktegn.

-B, --ignore-blank-lines
    Ignorer endringer hvis linjer er fullstendig tomme.

-I, --ignore-matching-lines=RE
    Ignorer endringer hvis linjer samsvarer med RE.

--strip-trailing-cr
    Fjern etterfølgende linjeskift-tegn fra inndata.

-a, --text
    Behandle filer som tekst.

-w, --width=ANTALL
    Ikke skriv ut flere enn valgt ANTALL kolonner (standard: 130).

-l, --left-column
    Bare skriv ut venstre kolonne med felles linjer.

-s, --suppress-common-lines
    Ikke skriv ut felles linjer.

-t, --expand-tabs
    Utvid tabulatorer til mellomrom i utdata.

--tabsize=NUMMER
    Tabulatorer slutter ved hvert valgte kolonneNUMMER (standard: 8).

-d, --minimal
    Prøv hardt å finne en mindre rekke endringer.

-H, --speed-large-files
    Forvent store filer med små, spredte endringer.

--diff-program=PROGRAM
    Bruk valgt PROGRAM til å sammenlikne filer.

--help
    Vis denne hjelpeteksten og avslutt.

-v, --version
    Vis versjonsinformasjon og avslutt.

Programmet leser fra standard inndata hvis FIL er «-». Avsluttende status er 0 hvis inndata er like, 1 hvis ulike og 2 hvis det oppstår problemer.

OPPHAVSMANN
Skrevet av Thomas Lord.

RAPPORTERING AV FEIL
Rapporter programfeil til: <bug-diffutils@gnu.org>; rapporter oversettelsesfeil til: <l10n-no@lister.huftis.org>.
Nettside for GNU diffutils: <https://www.gnu.org/software/diffutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
cmp(1), diff(1), diff3(1)

Den fullstendige dokumentasjonen for sdiff opprettholdes som en Texinfo manual. Dersom info og sdiff programmene er riktig installert på ditt sted burde kommandoen

    info sdiff

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.